﻿/*.fg-textfield.mud-input-control {*/
/*    height: 41px;*/
/*}*/

.fg-textfield.mud-input-control .mud-input {
    height: 41px;
}

.fg-textfield.mud-picker .mud-input {
    height: 41px;
    font-size: var(--mud-typography-body2-size);
    font-family: var(--mud-typography-body2-family);
    font-weight: var(--mud-typography-body2-weight);
    line-height: var(--mud-typography-body2-lineheight);
    letter-spacing: var(--mud-typography-body2-letterspacing);
    text-transform: var(--mud-typography-body2-text-transform);
}

.fg-textfield.mud-input-control fieldset.mud-input-outlined-border{
    border-radius: 8px;
}

.fg-textfield.mud-picker fieldset.mud-input-outlined-border{
    border-radius: 8px;
}

.fg-textfield .mud-input-label-outlined{
    transform: translate(14px, 11px) scale(1);
}

.password-input.fg-textfield input.mud-input-root {
    padding-inline-start: 0!important;
    margin-inline-start: 45px;
}

.fg-textfield input.mud-input-root {
    content-visibility: auto;
}

.fg-textfield .mud-input-control-helper-container {
    overflow: visible;
}

.validation-message {
    display: block;
    position: relative;
    font-size: .75rem;
    text-align: start;
    font-weight: 400;
    letter-spacing: 0.03333em;
    color: var(--mud-palette-error) !important;
    margin: -10px 0 0 8px;
}
